LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

IMAQ VISION version 5.0

Hello

I have the IMAQ Vision for LabWindows/CVI Version 5.0, I'd like to know if this can be use with LabView, I have ver. 6.1
I have:
OS-XP
NI-IMAQ ver 3.0.0
PCI-1408

Thanks for help.

berenice r.
0 Kudos
Message 1 of 2
(2,181 Views)
Hi Berenice,

Thanks for using our discussion forums! Unfortunately, Vision 5.0 for CVI is not meant to support LabVIEW 6.1. If you want to use Vision with LabVIEW, give us a call and we can discuss the possibilities- we are currently up to version 7.1.1 of our Vision Development Modules for CVI and LabVIEW.

Regards

Dan
National Instruments
0 Kudos
Message 2 of 2
(2,166 Views)